Jump to content


Photo

Collapser 2.0 wp3.7 and DMS 1.1.1 = Bad


  • Please log in to reply
4 replies to this topic

#1 arlomiller

arlomiller

    Super Member

  • Members

  • 100 posts
  • Framework Version:1.1.8
  • Country: Country Flag

Posted 26 October 2013 - 10:52 PM

I've found that pages will show up blank if they have a collapser 2.0 element in them after upgrading to WP3.7 and DMS 1.1.1.

 

Everything else seems to be working just fine.

 

Deactivating collapser allows the pages to load again.  



#2 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 26 October 2013 - 11:19 PM

Hi Arlo,

 

I'm moving this topic to the proper category so the developer can reply.  Thanks for your kind patience and understanding.  I will shoot him a note to let him know.



#3 LECDelhi

LECDelhi

    Advanced Member

  • Members

  • 43 posts
  • LocationNew Delhi
  • Framework Version:DMS2
  • Country: Country Flag

Posted 28 October 2013 - 11:54 AM

@arlomiller same problem here! 

 

@tmeister please help us!

 

I got the following error!

Fatal error: Call to undefined function pl_text_color() in /home/content/15/11570015/html/wp-content/plugins/collapser/sections/collapser/section.php on line 430



#4 tmeister

tmeister

    Super Member

  • Members

  • 221 posts
  • LocationValle de Bravo, México
  • Country: Country Flag

Posted 28 October 2013 - 02:41 PM

Hi guys,

 

Please update to the latest Collapser 2.3, pl_text_color is not longer supported by DMS 1.1 the fix for that was added in Collapser 2.3.

 

You must see the update in the WP admin. 



#5 arlomiller

arlomiller

    Super Member

  • Members

  • 100 posts
  • Framework Version:1.1.8
  • Country: Country Flag

Posted 11 November 2013 - 01:17 AM

I am still stuck at collapser 1.0.  An update for it never appears in WP-Admin.

 

I had to delete it, re-download it directly from pagelines, and reinstall it.

 

A bit of a hassle.  the 2.3.1 version does seem to be working with the new pagelines and WP updates.

 

I will keep you posted about whether it will autoupdate or not in the future.